cpqOneViewOkAlert — HPE networking MIB copies (LibreNMS/Observium Community)
OK alert received from HP OneView.
{1 3 6 1 4 1 232 0 179003}
OK alert received from HP OneView.
Status in source: unspecified.
Names: cpqOneViewOkAlert
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqOneViewOkAlert",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqOneViewAlertCategory",
",",
"cpqOneViewAlertState",
",",
"cpqOneViewAlertSummary",
",",
"cpqOneViewAlertResolution",
",",
"cpqOneViewAlertIsLifecycle",
",",
"cpqOneViewAlertCreatedTime",
",",
"cpqOneViewAlertResourceType",
",",
"cpqOneViewAlertResourceUri",
",",
"cpqOneViewAlertSourceIPv4Address",
",",
"cpqOneViewAlertSourceIPv6Address",
",",
"cpqOneViewAlertEnterpriseId",
",",
"cpqOneViewAlertTypeId",
",",
"cpqOneViewAlertInfo",
"}",
"DESCRIPTION",
"\"OK alert received from HP OneView.\"",
"::=",
"179003"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqOneViewAlertCategory",
"cpqOneViewAlertState",
"cpqOneViewAlertSummary",
"cpqOneViewAlertResolution",
"cpqOneViewAlertIsLifecycle",
"cpqOneViewAlertCreatedTime",
"cpqOneViewAlertResourceType",
"cpqOneViewAlertResourceUri",
"cpqOneViewAlertSourceIPv4Address",
"cpqOneViewAlertSourceIPv6Address",
"cpqOneViewAlertEnterpriseId",
"cpqOneViewAlertTypeId",
"cpqOneViewAlertInfo"
]
],
[
"DESCRIPTION",
"OK alert received from HP OneView."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQOneView-MIB
cpqOneViewOkAlert TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqOneViewAlertCategory,
cpqOneViewAlertState,
cpqOneViewAlertSummary,
cpqOneViewAlertResolution,
cpqOneViewAlertIsLifecycle,
cpqOneViewAlertCreatedTime,
cpqOneViewAlertResourceType,
cpqOneViewAlertResourceUri,
cpqOneViewAlertSourceIPv4Address,
cpqOneViewAlertSourceIPv6Address,
cpqOneViewAlertEnterpriseId,
cpqOneViewAlertTypeId,
cpqOneViewAlertInfo}
DESCRIPTION
"OK alert received from HP OneView."
--#TYPE "OneView OK Alert"
--#SUMMARY "Alert with status of OK received from HP OneView."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY NONE
::= 179003{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['NetworkAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.959284+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136003001 | mngmtAgentTrap_3001, mngmtAgentTrap-3001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003002 | mngmtAgentTrap_3002, mngmtAgentTrap-3002 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003003 | mngmtAgentTrap_3003, mngmtAgentTrap-3003 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003004 | mngmtAgentTrap_3004, mngmtAgentTrap-3004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003007 | mngmtAgentTrap_3007, mngmtAgentTrap-3007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003009 | mngmtAgentTrap_3009, mngmtAgentTrap-3009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003012 | mngmtAgentTrap_3012, mngmtAgentTrap-3012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003013 | mngmtAgentTrap_3013, mngmtAgentTrap-3013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003015 | mngmtAgentTrap_3015, mngmtAgentTrap-3015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003016 | mngmtAgentTrap_3016, mngmtAgentTrap-3016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003017 | mngmtAgentTrap_3017, mngmtAgentTrap-3017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003019 | mngmtAgentTrap_3019, mngmtAgentTrap-3019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003020 | mngmtAgentTrap_3020, mngmtAgentTrap-3020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003021 | mngmtAgentTrap_3021, mngmtAgentTrap-3021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003022 | mngmtAgentTrap_3022, mngmtAgentTrap-3022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003024 | mngmtAgentTrap_3024, mngmtAgentTrap-3024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003025 | mngmtAgentTrap_3025, mngmtAgentTrap-3025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003028 | mngmtAgentTrap_3028, mngmtAgentTrap-3028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003029 | mngmtAgentTrap_3029, mngmtAgentTrap-3029 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003035 | mngmtAgentTrap_3035, mngmtAgentTrap-3035 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003036 | mngmtAgentTrap_3036, mngmtAgentTrap-3036 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003037 | mngmtAgentTrap_3037, mngmtAgentTrap-3037 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003038 | mngmtAgentTrap_3038, mngmtAgentTrap-3038 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003039 | mngmtAgentTrap_3039, mngmtAgentTrap-3039 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003044 | mngmtAgentTrap_3044, mngmtAgentTrap-3044 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003045 | mngmtAgentTrap_3045, mngmtAgentTrap-3045 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003046 | mngmtAgentTrap_3046, mngmtAgentTrap-3046 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003047 | mngmtAgentTrap_3047, mngmtAgentTrap-3047 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003048 | mngmtAgentTrap_3048, mngmtAgentTrap-3048 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003049 | mngmtAgentTrap_3049, mngmtAgentTrap-3049 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003050 | mngmtAgentTrap_3050, mngmtAgentTrap-3050 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003051 | mngmtAgentTrap_3051, mngmtAgentTrap-3051 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003053 | mngmtAgentTrap_3053, mngmtAgentTrap-3053 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003054 | mngmtAgentTrap_3054, mngmtAgentTrap-3054 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003055 | mngmtAgentTrap_3055, mngmtAgentTrap-3055 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003056 | mngmtAgentTrap_3056, mngmtAgentTrap-3056 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003057 | mngmtAgentTrap_3057, mngmtAgentTrap-3057 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003058 | mngmtAgentTrap_3058, mngmtAgentTrap-3058 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003059 | mngmtAgentTrap_3059, mngmtAgentTrap-3059 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003060 | mngmtAgentTrap_3060, mngmtAgentTrap-3060 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003061 | mngmtAgentTrap_3061, mngmtAgentTrap-3061 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003062 | mngmtAgentTrap_3062, mngmtAgentTrap-3062 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003063 | mngmtAgentTrap_3063, mngmtAgentTrap-3063 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003064 | mngmtAgentTrap_3064, mngmtAgentTrap-3064 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003065 | mngmtAgentTrap_3065, mngmtAgentTrap-3065 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003066 | mngmtAgentTrap_3066, mngmtAgentTrap-3066 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003067 | mngmtAgentTrap_3067, mngmtAgentTrap-3067 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003068 | mngmtAgentTrap_3068, mngmtAgentTrap-3068 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003069 | mngmtAgentTrap_3069, mngmtAgentTrap-3069 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003070 | mngmtAgentTrap_3070, mngmtAgentTrap-3070 | 0 | 0 |